contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0259287.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/vnbw-0j57
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/259287
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/259287
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0206/0259287/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0259287/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of Dissolved inorganic
      carbon (DIC), total alkalinity, pH on total scale, discrete pCO2, chlorofluorocarbons
      (CFC11, CFC12), dissolved organic carbon (DOC), water temperature, salinity,
      dissolved oxygen, nutrients and other hydrographic and chemical variables collected
      from discrete samples and profile observations during the R/V Thomas G. Thompson
      cruise on GO-SHIP repeat section A22 (EXPOCODE 325020210420) in the North Atlantic
      Ocean from 2021-04-20 to 2021-05-16. GO-SHIP repeat transoceanic surveys (www.goship.org)
      provide full water column hydrographic observations with temporal and spatial
      resolutions adequate to resolve decadal variability in oceanic storage of heat,
      freshwater, carbon, oxygen, nutrients and transient tracers. Repeat hydrographic
      physical-biogeochemical measurements nominally along 52° 20’N in the North Atlantic
      Ocean enables scientists to better tackle important unresolved aspects of the
      Atlantic Ocean’s response to decadal scale variability and increases in both
      heat and carbon dioxide as a result of anthropogenic activities. The A22 2021
      cruise aboard the UNOLS vessel R/V Thomas G. Thompson was undertaken as part
      of the US GO-SHIP (Global Ocean Ship-based Hydrographic Investigations Program),
      a major contributor to international GO-SHIP. The program’s overall objective
      is to collect quasi-decadal, highly accurate, surface-to-bottom, coast-to-coast,
      physical, and chemical oceanic observations. These measurements are essential
      to monitoring long-term changes in heat, freshwater, carbon, oxygen, and other
      tracers in the global ocean, the main reservoir in the Earth System.
    fr: This dataset includes discrete profile measurements of Dissolved inorganic
      carbon (DIC), total alkalinity, pH on total scale, discrete pCO2, chlorofluorocarbons
      (CFC11, CFC12), dissolved organic carbon (DOC), water temperature, salinity,
      dissolved oxygen, nutrients and other hydrographic and chemical variables collected
      from discrete samples and profile observations during the R/V Thomas G. Thompson
      cruise on GO-SHIP repeat section A22 (EXPOCODE 325020210420) in the North Atlantic
      Ocean from 2021-04-20 to 2021-05-16. GO-SHIP repeat transoceanic surveys (www.goship.org)
      provide full water column hydrographic observations with temporal and spatial
      resolutions adequate to resolve decadal variability in oceanic storage of heat,
      freshwater, carbon, oxygen, nutrients and transient tracers. Repeat hydrographic
      physical-biogeochemical measurements nominally along 52° 20’N in the North Atlantic
      Ocean enables scientists to better tackle important unresolved aspects of the
      Atlantic Ocean’s response to decadal scale variability and increases in both
      heat and carbon dioxide as a result of anthropogenic activities. The A22 2021
      cruise aboard the UNOLS vessel R/V Thomas G. Thompson was undertaken as part
      of the US GO-SHIP (Global Ocean Ship-based Hydrographic Investigations Program),
      a major contributor to international GO-SHIP. The program’s overall objective
      is to collect quasi-decadal, highly accurate, surface-to-bottom, coast-to-coast,
      physical, and chemical oceanic observations. These measurements are essential
      to monitoring long-term changes in heat, freshwater, carbon, oxygen, and other
      tracers in the global ocean, the main reservoir in the Earth System. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0259287, '325020210420', ALKALI, AUTOANALYZER > AUTOANALYZER, 'CFC11, CFC12',
        CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12), CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDSAL,
        CTDTMP, DELTA CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC CARBON (DIC),
        DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN, DOC, 'DOC/NOAA/OAR/PMEL > Pacific
          Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce',
        Discrete measurement, Dissolved Organic Nitrogen, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITROGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE, FCO2, GO-SHIP A22, NISKIN BOTTLES, NITRATE, NITRITE,
        Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OXYGEN, OXYGEN METERS > OXYGEN METERS, Ocean Carbon and Acidification
          Data System (OCADS) Project, Profile, R/V THOMAS G. THOMPSON, SALINOMETERS,
        TCARBN, TEMPERATURE SENSORS > TEMPERATURE SENSORS, 'THOMAS G. THOMPSON (call
          sign: KTDQ, ICES code: 3250, 1991-)', TN390, US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory, University of California - Santa Barbara,
        chemical, discrete sample, nutrient autoanalyzer, oxygen sensor, profile,
        salinometer, silicate, sulfur hexafluoride (SF6), temperature sensor, titrator]
      fr: [0259287 (FR), 325020210420 (FR), ALKALI (FR), AUTOANALYZER > AUTOANALYZER
          (FR), 'CFC11, CFC12 (FR)', CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-12
          (CFC-12) (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDSAL (FR), CTDTMP (FR), DELTA CARBON-13 (FR),
        DELTA CARBON-14 (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED ORGANIC
          CARBON (FR), DISSOLVED OXYGEN (FR), DOC (FR), 'DOC/NOAA/OAR/PMEL > Pacific
          Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce
          (FR)', Discrete measurement (FR), Dissolved Organic Nitrogen (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), FCO2 (FR), GO-SHIP A22 (FR), NISKIN BOTTLES (FR), NITRATE
          (FR), NITRITE (FR), Niskin bottle (FR), North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR), OXYGEN METERS
          > OXYGEN METERS (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Profile (FR), R/V THOMAS G. THOMPSON (FR), SALINOMETERS (FR),
        TCARBN (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), 'THOMAS G. THOMPSON
          (call sign: KTDQ, ICES code: 3250, 1991-) (FR)', TN390 (FR), US DOC; NOAA;
          OAR; Pacific Marine Environmental Laboratory (FR), University of California
          - Santa Barbara (FR), chemical (FR), discrete sample (FR), nutrient autoanalyzer
          (FR), oxygen sensor (FR), profile (FR), salinometer (FR), silicate (FR),
        sulfur hexafluoride (SF6) (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [CLIVAR and Carbon Hydrographic Data Office, CLIVAR/CCHDO > CLIVAR and Carbon
          Hydrographic Data Office, 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and
          Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce', EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PH METERS > PH METERS, PH_TOT, SALINITY,
        'SILCAT, NITRAT, NITRIT, PHSPHT', The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, University of California San Diego; Scripps
          Institution of Oceanography, WATER TEMPERATURE, WHOI > WOODS HOLE OCEANOGRAPHIC
          INSTITUTION, Woods Hole Oceanographic Institution, carbon dioxide (CO2)
          gas analyzer, oceanography, pH, pH sensor, partial pressure of carbon dioxide
          - water, phosphate, physical, total alkalinity]
      fr: [CLIVAR and Carbon Hydrographic Data Office (FR), CLIVAR/CCHDO > CLIVAR
          and Carbon Hydrographic Data Office (FR), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH METERS > PH METERS (FR), PH_TOT (FR), SALINITY (FR), 'SILCAT, NITRAT,
          NITRIT, PHSPHT (FR)', The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP) (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), University of California San Diego; Scripps Institution
          of Oceanography (FR), WATER TEMPERATURE (FR), WHOI > WOODS HOLE OCEANOGRAPHIC
          INSTITUTION (FR), Woods Hole Oceanographic Institution (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), pH (FR), pH sensor (FR), partial
          pressure of carbon dioxide - water (FR), phosphate (FR), physical (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, pH on total scale, discrete
      pCO2, chlorofluorocarbons (CFC11, CFC12), dissolved organic carbon (DOC), water
      temperature, salinity, dissolved oxygen, nutrients and other hydrographic and
      chemical variables collected from discrete samples and profile observations
      during the R/V Thomas G. Thompson cruise on GO-SHIP repeat section A22 (EXPOCODE
      325020210420) in the North Atlantic Ocean from 2021-04-20 to 2021-05-16 (NCEI
      Accession 0259287)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, pH on total scale, discrete
      pCO2, chlorofluorocarbons (CFC11, CFC12), dissolved organic carbon (DOC), water
      temperature, salinity, dissolved oxygen, nutrients and other hydrographic and
      chemical variables collected from discrete samples and profile observations
      during the R/V Thomas G. Thompson cruise on GO-SHIP repeat section A22 (EXPOCODE
      325020210420) in the North Atlantic Ocean from 2021-04-20 to 2021-05-16 (NCEI
      Accession 0259287) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0259287
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.29, 12.599, -64.37, 40.011]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
